mixin compositionBlock(title, image, text, num, className)
  div(data-aos="fade-up" class="col-lg-4 composition__column")
    .composition-block(class= className, data-number= num)
      .composition-block__content
        .composition-block__image
          img(src="images/static/" + image, alt= title)
        h3.composition-block__title= title
        p= text

